<?php
/*
	Clase secciones para las secciones de la web
	@version 1.0
*/
class Secciones extends SuperSecciones{
    function __construct(){
       // parent::__construct();
		$array_parametros = func_get_args();
        call_user_func_array(array($this, 'parent::__construct'), $array_parametros);
    }
    function __destruct(){
        
    }
}
?>